Apple блокирует старые версии Adobe Flash Player для OS X 2015 года

Apple блокирует старые версии Adobe Flash Player для OS X 2015 года

Очень часто хакерам удается заполучить доступ к компьютерам или конфиденциальным данных владельцев Mac через уязвимости в стороннем программном обеспечении. Для предотвращения этого Apple предпочитает уведомлять пользователей о необходимости обновления до актуальной версии приложений или расширений.

Аналогичное произошло на этой неделе — Apple начала рассылать сообщения о необходимости обновления на последнюю версию Adobe Flash Player. Причиной этому стала новая уязвимость, которую недавно обнаружили специалисты по безопасности.

Из-за наличия уязвимости в предыдущих версиях Apple удаленно блокирует устаревшие версии Adobe Flash Player на Mac пользователей и просит произвести обновление как можно скорее. Примечательно, что подобное могут наблюдать только пользователи Adobe Flash Player в Safari.

Источник: MacRumors
Вернуться48763131
 
Комментарии
Оставлять комментарии могут только зарегистрированные пользователи.
Nic   Пароль
Зарегистрироваться           Напомнить пароль
Ответить

AndyKramer

08.02.2015
AndyKramer

Поясните, как понимать "Apple удалённо блокирует ... на компьютерах Мас пользователей"?

Ответить

Rumin

07.02.2015
Rumin

А у кого флэш стрит на мак?
Я как то его поставил и сильно садиться аккумулятор начал, потом удалил и живу счастливо)

Ответить

digital

07.02.2015
digital

Я даже не ставила ;)